@charset "utf-8";
/* --------------------------------------------------- 共通 スタイル */
body {
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    letter-spacing: 0.1em;
    font-size: 16px;
    line-height: 2;
    font-weight: 500;
    color: #333;
}

_:lang(x)::-ms-backdrop, .selector { /* IE11でのみ有効 */ } 

a{
    color: #333;
}

a:hover{
    opacity: 0.6;
    color: #333;
    text-decoration: none;
    animation: hover 0.5s ease 0s;
}
@-webkit-keyframes hover {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0.6;
    }
}
h2 {
    font-family: "Yu Mincho", "YuMincho", serif;
    font-size: 2rem;
    margin-bottom: 20px;
}
@font-face {
    font-family: 'tegaki';
    src: url('../font/tegaki.ttf');
    src: url('tegaki.ttf?iefix') format('truetype'),
        url('tegaki.ttf') format('truetype'),
}
@font-face {
    font-family: 'Copperplate';
    src: url('../font/Copperplate.ttc');
    src: url('Copperplate.ttc?iefix') format('truetype'),
    url('Copperplate.ttc') format('truetype'),
}

h2 aside {
    color: #cccccc;
    font-family: 'Copperplate';
}
.flexbox{
	display:flex;
	justify-content:space-between;;
}

.js-scroll .flexbox {
	opacity:0;
}
.js-scroll.done .flexbox {
	animation: h2anime 1s ease 0s;
	opacity:1;
}
.wrap{
	flex-wrap: wrap;
}
.reverse{
	flex-direction: row-reverse;
}
.flexbox div,.flexbox p,.flexbox dt,.flexbox dd{
	padding:1%;
}
.eyecatch {
    background: #f7f7f7;
    width: 100%;
    height: 150px;
    background-position: center center;
    background-size: cover;
}

.eyecatch:hover {
    opacity: 0.8;
}
.sp{
	display:none;
}
.pc{
	display:block;
}
/* --------------------------------------------------- 共通 リンクボタン　*/
.link01{
	min-width:300px;
}
.link01 a {
    background: transparent;
    text-transform: uppercase;
    color: #fff;
    padding: 15px 50px;
    transition: all 0.7s ease-out;
    background: linear-gradient(270deg, rgba(223, 190, 106, 0.8), rgba(146, 111, 52, 0.8), rgba(34, 34, 34, 0), rgba(34, 34, 34, 0));
    background-position: 1% 50%;
    background-size: 300% 300%;
    text-decoration: none;
    border: 2px solid #fff;
    font-family: "Yu Mincho", "YuMincho", serif;
    animation: none;
}

.link01 a:hover {
    border: 2px solid rgba(223, 190, 106, 0);
    background-position: 99% 50%;
	opacity:1;
}
.link02{
    margin-top: 50px;
}
.link02 a {
    background: transparent;
    text-transform: uppercase;
    color: #333;
    padding: 10px 50px;
    transition: all 0.7s ease-out;
    background: linear-gradient(270deg, rgba(223, 190, 106, 0.8), rgba(146, 111, 52, 0.8), rgba(34, 34, 34, 0), rgba(34, 34, 34, 0));
    background-position: 1% 50%;
    background-size: 300% 300%;
    text-decoration: none;
    border: 1px solid #999;
    font-family: "Yu Mincho", "YuMincho", serif;
    animation: none;
}

.link02 a:hover {
    border: 2px solid rgba(223, 190, 106, 0);
    background-position: 99% 50%;
    color: #fff;
	opacity:1;
}

.link03 a {
    background: transparent;
    text-transform: uppercase;
    color: #fff;
    padding: 10px 50px;
    transition: all 0.7s ease-out;
    background: linear-gradient(270deg, rgba(223, 190, 106, 0.8), rgba(146, 111, 52, 0.8), rgba(34, 34, 34, 0), rgba(34, 34, 34, 0));
    background-position: 1% 50%;
    background-size: 300% 300%;
    text-decoration: none;
    border: 2px solid #ccc;
    font-family: "Yu Mincho", "YuMincho", serif;
    animation: none;
}

.link03 a:hover {
    border: 2px solid rgba(223, 190, 106, 0);
    background-position: 99% 50%;
    color: #fff;
	opacity:1;
}


/* --------------------------------------------------- 共通 アニメーション */

.anime-top {
    opacity: 0;
}
.show .anime-top {
    animation: anime-top 1.5s ease-in 0s;
    opacity: 1;
}

@-webkit-keyframes anime-top {
    0% {
        opacity: 0;
        bottom: 20px;
        position: relative;
    }
    60% {
        bottom: 0;
        opacity: 1;
    }
}

.anime-bottom {
    opacity: 0;
}

.show .anime-bottom {
    animation: anime-bottom 1.5s ease-in 0s;
    opacity: 1;
}

@-webkit-keyframes anime-bottom {
    0% {
        opacity: 0;
        top: 20px;
        position: relative;
    }
    60% {
        top: 0;
        opacity: 1;
    }
}
/* --------------------------------------------------- 共通 スクロールアニメーション　*/

.motion-txt {
    display: inline-block;
    position: relative;
    overflow: hidden;
    padding: 10px;
}

.motion-txt:after {
    content: '';
    position: absolute;
    opacity: 1;
    left: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    background-color: #000;
    -webkit-transform: translate3d(-101%, 0, 0);
    transform: translate3d(-101%, 0, 0);
}

.js-scroll.show .motion-txt:after {
    transition-property: opacity, -webkit-transform;
    transition-property: transform, opacity;
    transition-property: transform, opacity, -webkit-transform;
    transition-duration: 0.5s;
    transition-delay: 0s;
    transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.js-scroll.done .motion-txt:after {
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    transition-duration: 0.5s;
    transition-delay: 0s;
    transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
    -webkit-transform: translate3d(103%, 0, 0);
    transform: translate3d(103%, 0, 0);
}

.motion-txt .motion-inner {
    display: inline-block;
    opacity: 0;
}

.js-scroll.done .motion-txt .motion-inner {
    opacity: 1;
}


.motion-img {
    display: inline-block;
    position: relative;
    overflow: hidden;
}

.motion-img:after {
    content: '';
    position: absolute;
    opacity: 1;
    left: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    background-color: #000;
    -webkit-transform: translate3d(-101%, 0, 0);
    transform: translate3d(-101%, 0, 0);
}

.js-scroll.show .motion-img:after {
    transition-property: opacity, -webkit-transform;
    transition-property: transform, opacity;
    transition-property: transform, opacity, -webkit-transform;
    transition-duration: 0.5s;
    transition-delay: 0s;
    transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.js-scroll.done .motion-img:after {
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    transition-duration: 0.5s;
    transition-delay: 0s;
    transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
    -webkit-transform: translate3d(103%, 0, 0);
    transform: translate3d(103%, 0, 0);
}

.js-scroll.done .motion-img {
    animation: shadow-img 1s ease 0s;
    box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.1);
}

.motion-img .motion-inner {
    display: inline-block;
}

.js-scroll .motion-img .motion-inner img {
    opacity: 0;
    width: 100%;
}

.js-scroll.done .motion-img .motion-inner img {
    animation: anime-img 0.5s ease-in 0s;
    opacity: 1;
    width: 100%;
}

@-webkit-keyframes anime-img {
    0% {
        opacity: 0;
    }
    80% {
        opacity: 1;
    }
}


@-webkit-keyframes shadow-img {
    0% {
        box-shadow: none;
    }
    10% {
        box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.1);
    }
    20% {
        box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.1);
    }
    30% {
        box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.1);
    }
    40% {
        box-shadow: 0 0 10px 4px rgba(0, 0, 0, 0.1);
    }
    50% {
        box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.1);
    }
    60% {
        box-shadow: 0 0 10px 6px rgba(0, 0, 0, 0.1);
    }
    70% {
        box-shadow: 0 0 10px 7px rgba(0, 0, 0, 0.1);
    }
    80% {
        box-shadow: 0 0 10px 8px rgba(0, 0, 0, 0.1);
    }
    90% {
        box-shadow: 0 0 10px 9px rgba(0, 0, 0, 0.1);
    }
    100% {
        box-shadow: 0 0 10px 10px rgba(0, 0, 0, 0.1);
    }
}

/* --------------------------------------------------- ヘッダー menu */

.menu-trigger,
.menu-trigger span {
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
}

.menu-trigger {
    position: relative;
    width: 50px;
    height: 20px;
}

.menu-trigger span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 3px;
    background-color: #ccc;
    border-radius: 4px;
}

.menu-trigger span:nth-of-type(1) {
    top: 0;
}


.menu-trigger span:nth-of-type(2) {
    bottom: 0;
}

.menu-trigger.active span:nth-of-type(1) {
    -webkit-transform: translateY(8px) rotate(-45deg);
    transform: translateY(8px) rotate(-45deg);
}

.menu-trigger.active span:nth-of-type(2) {
    -webkit-transform: translateY(-8px) rotate(45deg);
    transform: translateY(-8px) rotate(45deg);
}

.menu-trigger.close span:nth-of-type(1) {
    -webkit-transform: translateY(8px) rotate(-45deg);
    transform: translateY(8px) rotate(-45deg);
}

.menu-trigger.close span:nth-of-type(2) {
    -webkit-transform: translateY(-8px) rotate(45deg);
    transform: translateY(-8px) rotate(45deg);
}

.contents {
    width: 100%;
    height: 100%;
    display: table;
}

/* --------------------------------------------------- ヘッダー btn */

.btn__box {
    position: relative;
    width: 200px;
    height: 40px;
    margin: 100px auto 0;
    font-size: 13px;
    cursor: pointer;
    -webkit-perspective: 200px;
    perspective: 200px;
}

.btn__box a,
.btn__box:after {
    position: absolute;
    display: block;
    width: 198px;
    height: 38px;
    line-height: 38px;
    color: rgba(255, 255, 255, 0);
    border: 1px solid rgba(255, 255, 255, 0);
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    -webkit-transform: rotateX(90deg);
    transform: rotateX(90deg);
    -webkit-transform-origin: 50% 50% -20px;
    -ms-transform-origin: 50% 50% -20px;
    transform-origin: 50% 50% -20px;
}

.btn__box:after {
    top: 0;
    left: 0;
    width: 198px;
    height: 38px;
    line-height: 38px;
    color: #fff;
    border: 1px solid #fff;
    -webkit-transform: rotateX(0deg);
    transform: rotateX(0deg);
}

.btn__box:hover a {
    color: rgba(255, 255, 255, 1);
    border: 1px solid rgba(255, 255, 255, 1);
    -webkit-transform: rotateX(0deg);
    transform: rotateX(0deg);
    z-index: 2;
}

.btn__box:hover:after {
    color: rgba(255, 255, 255, 0);
    border: 1px solid rgba(255, 255, 255, 0);
    -webkit-transform: rotateX(-90deg);
    transform: rotateX(-90deg);
    z-index: 1;
}

/* --------------------------------------------------- ヘッダー side menu */

.menu {
    z-index: 9999;
    position: fixed;
    display: table;
    top: 4%;
    left: 4%;
    width: 92%;
    height: 92%;
    background: rgba(0, 0, 0, .9);
    -webkit-transition: all .5s;
    transition: all .5s;
    visibility: hidden;
    opacity: 0;
}

.side-open .menu {
    -webkit-transition: all .5s;
    transition: all .5s;
    visibility: visible;
    opacity: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow-y: scroll;
	 -ms-overflow-style: none; /* IE対策 */
	 overflow: -moz-scrollbars-none; /* Firefox対策 */
}
.side-open .menu::-webkit-scrollbar { /* Google Chrome対策 */
 display: none;
}

.menu ul {
	margin-left:30px;
}

.menu li {
    margin: 20px auto;
    opacity: 0;
}
.menu li.link03 {
    margin-bottom: 30px;
	min-width:290px
}
.menu li i{
	font-size:2rem;
	margin-right:15px;
}
.menu li i.fa-shopping-cart{
	font-size:1rem;
}

.side-open .menu li {
    opacity: 1;
}

.side-open .menu li:nth-child(1) {
    -webkit-transition: opacity 1s ease .5s;
    transition: opacity 1s ease .3s;
}

.side-open .menu li:nth-child(2) {
    -webkit-transition: opacity 1s ease .6s;
    transition: opacity 1s ease .4s;
}

.side-open .menu li:nth-child(3) {
    -webkit-transition: opacity 1s ease .7s;
    transition: opacity 1s ease .5s;
}

.side-open .menu li:nth-child(4) {
    -webkit-transition: opacity 1s ease .8s;
    transition: opacity 1s ease .6s;
}

.side-open .menu li:nth-child(5) {
    -webkit-transition: opacity 1s ease .9s;
    transition: opacity 1s ease .7s;
}
.side-open .menu li:nth-child(6) {
    -webkit-transition: opacity 1s ease .9s;
    transition: opacity 1s ease .8s;
}
.side-open .menu li:nth-child(7) {
    -webkit-transition: opacity 1s ease .9s;
    transition: opacity 1s ease .9s;
}
.side-open .menu li:nth-child(8) {
    -webkit-transition: opacity 1s ease .9s;
    transition: opacity 1s ease 1s;
}

.menu li a {
    color: #fff;
    -webkit-transition: all .5s;
    transition: all .5s;
}


/* --------------------------------------------------- ヘッダー menu-btn */

.menu-btn {
    position: fixed;
    top: 4%;
    right: 5%;
    height: 18px;
    line-height: 35px;
    font-size: 12px;
    text-align: center;
    cursor: pointer;
    z-index: 99999;
    animation: gnav-top 2s ease-in 0s;
    opacity: 1;
}
h1.kotei{
    position: fixed;
    top: 10px;
    left: 2%;
    animation: h1kotei-top 2s ease-in 0s;
	z-index:999;
}
@-webkit-keyframes gnav-top {
    0% {
        opacity: 0;
        top: 0;
    }
    80% {
        opacity: 0;
        top: 0;
    }
    90% {
        opacity: 0;
    }
    100% {
		top: 4%;
    }
}
@-webkit-keyframes h1kotei-top {
    0% {
        opacity: 0;
        top: 0;
    }
    80% {
        opacity: 0;
        top: 0;
    }
    90% {
        opacity: 0;
    }
    100% {
		top: 10px;
    }
}

.menu-btn span {
    color: #fff;
}

.menu-btn span:after {
    content: attr(data-txt-open);
}

.side-open .menu-btn span:after {
    content: attr(data-txt-close);
}

.menu-btn:hover span:nth-child(1):after {
    -webkit-animation: anim .5s ease 0s forwards;
    animation: anim .5s ease 0s forwards;
}

.menu-btn:hover span:nth-child(2):after {
    -webkit-animation: anim .5s ease .1s forwards;
    animation: anim .5s ease .1s forwards;
}

.menu-btn:hover span:nth-child(3):after {
    -webkit-animation: anim .5s ease .2s forwards;
    animation: anim .5s ease .2s forwards;
}

.menu-btn:hover span:nth-child(4):after {
    -webkit-animation: anim .5s ease .3s forwards;
    animation: anim .5s ease .3s forwards;
}

.menu-btn:hover span:nth-child(5):after {
    -webkit-animation: anim .5s ease .4s forwards;
    animation: anim .5s ease .4s forwards;
}

@-webkit-keyframes anim {
    0% {
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
    }
    50% {
        -webkit-transform: translateY(-5px);
        transform: translateY(-5px);
    }
    100% {
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
    }
}

@keyframes anim {
    0% {
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
    }
    50% {
        -webkit-transform: translateY(-5px);
        transform: translateY(-5px);
    }
    100% {
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
    }
}


/* --------------------------------------------------- トップページ メインビジュアル SVG　*/

.st1 {
    fill: #fff;
    stroke: #fff;
    stroke-dasharray: 2000;
    stroke-dashoffset: 0;
    stroke-width: 1;
    -webkit-animation: hello 4s ease-in 0s;
    animation: hello 4s ease-in 0s;
}

@-webkit-keyframes hello {
    0% {
        stroke-dashoffset: 2100;
        fill: transparent;
    }
    30% {
        stroke-dashoffset: 1000;
        fill: transparent;
    }
    50% {
        stroke-dashoffset: 0;
        fill: #fff;
    }
    100% {
        stroke-dashoffset: 0;
        fill: #fff;
    }
}

/* --------------------------------------------------- トップページ メインビジュアル 背景動画　*/
#mainvisual{
    height: 100vh;
    min-height: 800px;
}
#bg-video {
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    background: url('img/top.jpg') no-repeat,#000;
    background-size: cover;
}


/*.header-title{
 position: relative; 
 z-index: 2; 
 display: flex;
 width: 50%;
 justify-content: center;
 align-items: center;
 text-align:center;
 margin: auto;;
    height: 100vh;
}*/

.header-title {
    text-align: center;
    height: 100vh;
    min-height: 800px;
	background: url("../img/grid.png") repeat;
}

.header-title svg {
    position: relative;
    top: 20%;
}

/* --------------------------------------------------- トップページ メインビジュアル bottom　*/

#mainvisual .bottom {
    display: flex;
    align-items: center;
    width: 96%;
    margin: 0 auto;
    max-width: 1200px;
    justify-content: space-between;
    position: relative;
    bottom: 15%;
    animation: mv-bottom 2s ease-in 0s;
    opacity: 1;
}

@-webkit-keyframes mv-bottom {
    0% {
        opacity: 0;
        bottom: 0;
    }
    80% {
        opacity: 0;
        bottom: 10%;
    }
    90% {
        opacity: 0;
    }
    100% {
        bottom: 15%;
    }
}

#mainvisual .bottom dl {
    background: #fff;
    box-shadow: 0 0 10px #222;
}
#mainvisual .bottom dt {
    background: #000;
    color: #fff;
    display: inline-block;
    padding: 8px 20px;
    font-family: 'Copperplate';
}

#mainvisual .bottom dd {
    padding: 0 20px;
    display: inline-block;
    margin-left: 0;
}

#mainvisual .bottom dd span {
    font-style: italic;
    margin-right: 10px;
    font-size: 0.8rem;
}


/* --------------------------------------------------- トップページ メイン　*/

main {
    background: #fff;
}

/* --------------------------------------------------- トップページ コンセプト　*/

#concept {
    text-align: center;
    padding-top: 80px;
    font-family: "Yu Mincho", "YuMincho", serif;
}

#concept .imgarea {
    text-align: left;
	background: #f9f9f9;
}
#concept p.txt em{
    font-family: 'tegaki';
    font-size: 2rem;
    font-style: normal;
    color: #555;
    font-weight: 300;
    letter-spacing: 6px;
}
#concept .txtarea img{
	margin-left:10px;
}
.topimg01 {
    position: relative;
    left: 2%;
    bottom: 80px;
    height: auto;
    max-width: 30%;
}


/* --------------------------------------------------- 　トップページ 茶園について*/

#about {
    width: 96%;
    max-width: 1200px;
    margin: 50px auto 0;
    display: flex;
}
#about .txtarea{
    z-index:999;
    min-width: 420px;
}
#about .imgarea{
    position: relative;
    right: 15%;
	background: #f9f9f9;
}
.topimg02 {
    position: relative;
    left: 70%;
    max-width: 50%;
}
.topimg03 {
    position: relative;
    left: 15%;
    bottom: 150px;
    height: auto;
    max-width: 80%;
}
_::-webkit-full-page-media, _:future, :root #about-bottom{
	background-attachment: revert;
}
#about-bottom{
    background: url(../img/grid.png) repeat,url(../img/about-bottom.jpg)no-repeat center center;
    height: 300px;
    background-size: auto,cover;
    background-attachment: fixed;
}
/* --------------------------------------------------- 　トップページ 店舗について*/

#store {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    width: 96%;
    max-width: 1200px;
    margin: 100px auto;
    text-align: right
}
#store .txtarea{	
	background:linear-gradient(90deg,#f9f9f9, #fff);
	padding-left:20px;
}
.topimg04 {
    float: left;
    max-width: 90%;
}


.topimg05 {
    text-align: left;
    position: relative;
    left: 20%;
    bottom: 130px;
    height: auto;
    max-width: 90%;
}


/* --------------------------------------------------- フッター インスタグラム*/

#instagram {
    text-align: center;
    background: url("../img/instagram-bg.png")no-repeat center;
    background-size: cover;
    padding-bottom: 100px;
}

#instagram h3 {
    position: relative;
    bottom: 105px;
}

.eapps-instagram-feed-container{
    width: 96% !important;
    max-width: 1200px;
    margin: 0 auto;
}
.elfsight-app-11f9e8ed-daca-461f-9510-53113820ff52 > a{
	display:none!important;
}

/* --------------------------------------------------- フッター アクセス*/

#access {
    background: #F8F8F8;
    padding: 50px 0;
}

#access .inner {
    width: 96%;
    max-width: 1200px;
    margin: 0 auto;
    text-align: right;
}
#access .inner .js-scroll{
    float: left;
	padding-right:3%;
}
#access .inner dl dt,
#access .inner dl dd {
    display: inline-block;
	line-height:1rem;
}

.ggmap {
    position: relative;
    padding-bottom: 28%;
    padding-top: 50px;
    height: 0;
    margin: 0 auto;
    max-width: 500px;
    overflow: hidden;
    border: #fff 10px solid;
}

.ggmap iframe,
.ggmap object,
.ggmap embed {
    position: absolute;
    top: 0;
    left: 0px;
    width: 100%;
    height: 100%;
    border: 0;
	  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
}

/* --------------------------------------------------- フッター*/

footer {
    background: #000;
    color: #fff;
    padding-top: 50px;
    font-size: 0.8rem;
}

footer a {
    color: #949697;
}

footer a:hover{
    opacity: 0.6;
    color: #fff;
    text-decoration: none;
    animation: hover 1s ease 0s;
}

footer h1 {
    margin: 0 50px;
}

footer .inner {
    width: 96%;
    max-width: 1200px;
    margin: 50px auto;
    display: flex;
    align-items: center;
}

footer .inner ul {
    margin-right: 50px;
    margin-bottom: 0;
}

footer .inner ul li {
    margin: 10px 0;
}

footer .inner .link03 {
    margin-bottom: 30px;
}
footer .inner .link03 a{
	animation:none;
}
footer .snsarea a i{
    color: #949697;
    font-size: 2rem;
    margin-right: 20px;
}

footer .copyright {
    text-align: right;
    width: 96%;
    max-width: 1200px;
    margin: 0 auto;
    color: #999;
}
/* --------------------------------------------------- 　パンくず*/
.breadcrumbs{
	width:96%;
	max-width:1200px;
	margin:10px auto;
	font-size:0.7rem;
}
.breadcrumbs aside{
	display:none;
}
.breadcrumbs br{
	display:none;
}
/* --------------------------------------------------- 　固定ページ*/
main#kotei{
	margin:100px auto 200px;
}
main#kotei h2{
   opacity: 1;
	animation: h2anime 4s ease 0s;
			position:relative;
			top:0;
}

@-webkit-keyframes h2anime {
	    0% {
        opacity: 0;
			position:relative;
			top:50px;
    }
    100% {
        opacity: 1;
			position:relative;
			top:0;
    }
}

main#kotei .h2bg{
	animation: h2bg 1s ease 0s;
}
@-webkit-keyframes h2bg {
	    0% {
			opacity: 0;
    }
    100% {
			opacity: 1;
    }
}
main#kotei .h2bg .inner{
	text-align:center;
	background:#fff;
	height:200px;
}
main#kotei h3{
	font-size:1.8rem;
    font-family: "Yu Mincho", "YuMincho", serif;
	margin-bottom:50px;
	text-align:center;
    position:  relative;    /* 位置調整 */
}
main#kotei .js-scroll h3 {
	opacity:0;
}
main#kotei .done h3 {
	animation: h3anime 1s ease 0s;
	opacity:1;
}
@-webkit-keyframes h3anime {
	    0% {
        opacity: 0;
			position:relative;
			bottom:50px;
    }
    100% {
        opacity: 1;
			position:relative;
			bottom:0;
    }
}
main#kotei .js-scroll h4{
	opacity:0;
}
main#kotei .js-scroll.done h4 {
	animation: h4anime 1s ease 0s;
	opacity:1;
}
@-webkit-keyframes h4anime {
	    0% {
        opacity: 0;
			position:relative;
			top:30px;
    }
    100% {
        opacity: 1;
			position:relative;
			top:0;
    }
}
main#kotei .js-scroll p{
	opacity:0;
}
main#kotei .js-scroll.done p {
	animation: panime 1s ease 0s;
	opacity:1;
}
@-webkit-keyframes panime {
	    0% {
        opacity: 0;
			position:relative;
			top:30px;
    }
    100% {
        opacity: 1;
			position:relative;
			top:0;
    }
}
main#kotei h3:before {
    content:  '';           /* 空白の要素を作る */
    width: 1px;            /* 幅指定 */
    height: 80px;            /* 高さ指定 */
	background-color: #ccc; /* 背景色指定 */
    display:  block;          /* 位置調整 */
    margin:80px auto 30px;
}
main#kotei h4{
	text-align:center;
	margin-bottom:30px;
	background:#f8f8f8;
	padding:10px 20px;
    font-family: "Yu Mincho", "YuMincho", serif;
    font-size: 1.2rem;
	font-weight:600;
}
main#kotei .contents01{
	width:96%;
	max-width:1200px;
	margin:50px auto;
}

/* --------------------------------------------------- 　山本甚次郎についてページ*/
#aboutpage #kotei .h2bg{
    background:url("../img/aboutpage-title.jpg")no-repeat bottom center;
    background-size:cover;
    background-attachment: fixed;
	height: 400px;
}
#about-seihou dl{
	width:25%;
}
#about-seihou dl dd span{
	font-weight:600;
}
#about-seihou dl dt img{
	width:100%;
}
#about-tenpo dl{
	width:50%;
}
#about-tenpo dl dd img{
	width:100%;
}
#about-kansouro {
    background:url("../img/kansouro-bg.jpg")no-repeat center center;
    background-size:cover;
	color:#fff;
}
#about-kansouro .inner{	
	width:96%;
	max-width:1200px;
	padding-bottom:50px;
	margin:50px auto;
}
#about-kansouro .inner h4{
	background:none;
	border:1px solid #ccc;
}
#about-message .js-scroll.done h4{
	background:none;
	font-size:1em;
}
/* --------------------------------------------------- 　取り扱い製品ページ*/
#productspage #kotei .h2bg{
    background:url("../img/productspage-title.jpg")no-repeat center center;
    background-size:cover;
    background-attachment: fixed;
	height: 400px;
}
#productspage  .woocommerce ul.products li.product .button{
	display:none;
}
#productspage ul.products a{
	
}
#productspage ul.products li:hover{
	opacity:0.8;
}
#productspage table{
	margin-bottom:30px;
	border:1px solid #ccc;
	width:100%;
}
#productspage .js-scroll.done table {
    animation: h4anime 1s ease 0s;
    opacity: 1;
}
#productspage .js-scroll table{
    opacity: 0;
}
#productspage table tr{
	border-bottom:1px solid #ccc;
}
#productspage table th{
	width:30%;
	padding:10px;
	border-right:1px solid #ccc;
	text-align:right;
	background:#f8f8f8;
}
#productspage table  td{
	padding:10px;
}
#productspage .woocommerce{
	display:none;
}
#productspage .contents01 .done .woocommerce{
	display:block;
}
/* --------------------------------------------------- 　お問い合わせページ*/
#contactpage #kotei .h2bg{
    background:url("../img/contactpage-title.jpg")no-repeat center center;
    background-size:cover;
    background-attachment: fixed;
	height: 400px;
}
#contactpage p{
	text-align:center;
}
#form{
	opacity: 0;
}
.js-scroll.done #form {
	opacity: 1;
	animation: h2anime 1s ease 0s;
}
#form dl{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	width:90%;
	max-width:800px;
	margin:30px auto;
    line-height: 50px;
}
#form dl dt {
    width: 30%;
	margin-bottom:20px;
}
#form dl dd {
    width:70%;
	margin-bottom:20px;
}
#form dl dd input{
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    max-width: 558px;
    height: 40px;
    border: none;
    border-radius: 6px;
    position: relative;
    padding: 4px 20px 0;
	background:#f7f7f7;
}
#form dl dd  textarea  {
    top: 0;
    left: 0;
    z-index: 1;
    width: 558px;
    height: 100px;
    border: none;
    border-radius: 6px;
    position: relative;
    padding: 4px 20px 0;
	background:#f7f7f7;
}
input::placeholder, textarea::placeholder {
	color:#ccc;
}
label {
    cursor: default;
}
#form dl dt .tag_red, #form dl dt .tag_grey {
    border-radius: 5px;
    padding: 4px 15px;
    color: #fff;
    line-height: 100%;
    font-size: 0.8rem;
	margin-right:20px;
}
#form dl dt .tag_grey {
    background: #515453;
}
#form dl dt .tag_red {
    background: #e25442;
}
#form input[type="button"],#form input[type="reset"], #form input[type="submit"]{
	cursor:pointer;
	background: transparent;
    text-transform: uppercase;
    color: #fff;
	font-weight:600;
    padding: 10px 50px;
    transition: all 0.3s ease-out;
    background: #000;
    text-decoration: none;
    border: 1px solid #ccc;
    font-family: "Yu Mincho", "YuMincho", serif;
    animation: none;
}
#form input[type="button"]:hover,#form input[type="reset"]:hover, #form input[type="submit"]:hover {
    background-position: 99% 50%;
    background: #fff;
    color: #000;
	border:1px solid #000;
	opacity:1;
}
/* --------------------------------------------------- 　利用規約ページ*/
#guidepage main#kotei h3{
	opacity:1;
}
#guidepage main#kotei h2{
	text-align:center;
}
#guidepage main#kotei h2.pagetitle{
	background:#f8f8f8;
	padding:30px 0;
	margin-top:50px;
}
#guidepage .contents01 a{
	text-decoration:underline;
}
#guidepage .box_law table th{
	width:30%;
	border:1px solid #ccc;
	padding:10px;
    text-align: right;
}
#guidepage .box_law table td{
	width:70%;
	padding:10px;
	border:1px solid #ccc;
}
/* --------------------------------------------------- 　プライバシーポリシーページ(利用規約ページと同様)*/
#privacypolicypage main#kotei h3{
	opacity:1;
}
#privacypolicypage main#kotei h2{
	text-align:center;
}
#privacypolicypage main#kotei h2.pagetitle{
	background:#f8f8f8;
	padding:30px 0;
	margin-top:50px;
}
#privacypolicypage .contents01 a{
	text-decoration:underline;
}
#privacypolicypage .box_law table th{
	width:30%;
	border:1px solid #ccc;
	padding:10px;
    text-align: right;
}
#privacypolicypage .box_law table td{
	width:70%;
	padding:10px;
	border:1px solid #ccc;
}

/* --------------------------------------------------- 　投稿ページ*/
main#single{
	margin:100px auto 200px;
}
main#single h2{
   opacity: 1;
	animation: h2anime 4s ease 0s;
	position:relative;
	top:0;
}

main#single .h2bg{
}
main#single .h2bg .inner{
	text-align:center;
	height:200px;
}
main#single h3{
	font-size:1.8rem;
    font-family: "Yu Mincho", "YuMincho", serif;
	margin-bottom:30px;
}
main#single h3 {
    position:  relative;    /* 位置調整 */
}
main#single h3:before {
    content:  '';           /* 空白の要素を作る */
    width: 50px;            /* 幅指定 */
    height: 4px;            /* 高さ指定 */
	background-color: #ccc; /* 背景色指定 */
    display:  block;        /* ブロック要素にする */
    position:  absolute;    /* 位置調整 */
    left:  0;               /* 位置調整 */
    bottom: -6px;           /* 位置調整 */
}
main#single .contents01{
	width:96%;
	max-width:1200px;
	margin:50px auto;
}
main#single .contents01 p.post-meta{
	font-size:0.7rem;
}
main#single .contents01 span.category a{
	background:#000;
	color:#fff;
	padding:5px 10px;
}
main#single .blog-sumbnail img{
	max-width:600px;
	height:auto;
}
main#single .blog-sumbnail {
    text-align: center;
}
main#single .pageLink {
    overflow: hidden;
	width: 100%;
    margin: 20px auto;
    font-size: 0;
    text-align: center;
    padding-left: 0;
}

main#single .pageLink li {
    height: 53px;
    width: 50%;
    display: inline-block;
    text-align: left;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}

main#single .pageLink li.nextPage {
    float: right;
    text-align: right;
    padding-right: 5%;
}

main#single .pageLink li.prevPage {
    float: left;
    padding-left: 5%;
}

main#single .pageLink li a {
    width: 100%;
    font-size: 14px;
    display: block;
    padding: 14px 0;
    text-decoration: none;
}

main#single p.btn01 {
    text-align: center;
    margin-bottom: 30px;
}

main#single p.btn01 a {
    background: #000;
	padding:10px 20px;
    color: #fff;
}
img.alignright { display: block; margin: 0 0 0 auto; }/* 配置位置 右 */
img.alignleft { display: block; margin: 0 auto 0 0; }/* 配置位置 左 */
img.aligncenter { display: block; margin: 0 auto; }/* 配置位置 中央 */
img.float-left { float:left; }/* 回り込み 左 */
img.float-right { float:right; }/* 回り込み 右 */
/* --------------------------------------------------- 　商品詳細ページ*/
main#single-product{
	margin:100px auto 200px;
}
main#single-product h2{
   opacity: 1;
	animation: h2anime 4s ease 0s;
	position:relative;
	top:0;
}

main#single-product .h2bg{
}
main#single-product .h2bg .inner{
	text-align:center;
	height:200px;
}
main#single-product h3{
	font-size:1.8rem;
    font-family: "Yu Mincho", "YuMincho", serif;
	margin-bottom:30px;
}
main#single-product h3 {
    position:  relative;    /* 位置調整 */
}
main#single-product h3:before {
    content:  '';           /* 空白の要素を作る */
    width: 50px;            /* 幅指定 */
    height: 4px;            /* 高さ指定 */
	background-color: #ccc; /* 背景色指定 */
    display:  block;        /* ブロック要素にする */
    position:  absolute;    /* 位置調整 */
    left:  0;               /* 位置調整 */
    bottom: -6px;           /* 位置調整 */
}
main#single-product .contents01{
	width:96%;
	max-width:1200px;
	margin:50px auto;
}
main#single-product .contents01 p.post-meta{
	font-size:0.7rem;
}
main#single-product .contents01 span.category a{
	background:#000;
	color:#fff;
	padding:5px 10px;
}
main#single-product .blog-sumbnail img{
	max-width:600px;
	height:auto;
}
main#single-product .blog-sumbnail {
    text-align: center;
}
main#single-product .pageLink {
    overflow: hidden;
	width: 100%;
    margin: 20px auto;
    font-size: 0;
    text-align: center;
    padding-left: 0;
}

main#single-product .pageLink li {
    height: 53px;
    width: 50%;
    display: inline-block;
    text-align: left;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}

main#single-product .pageLink li.nextPage {
    float: right;
    text-align: right;
    padding-right: 5%;
}

main#single-product .pageLink li.prevPage {
    float: left;
    padding-left: 5%;
}

main#single-product .pageLink li a {
    width: 100%;
    font-size: 14px;
    display: block;
    padding: 14px 0;
    text-decoration: none;
}

main#single-product p.btn01 {
    text-align: center;
    margin-bottom: 30px;
}

main#single-product p.btn01 a {
    background: #000;
	padding:10px 20px;
    color: #fff;
}
main#single-product .woocommerce-Tabs-panel h2{
	display:none;
}
main#single-product .product_meta{
	display:none;
}
main#single-product .woocommerce div.product form.cart .variations select {
    height: 30px;
}
main#single-product .woocommerce div.product .woocommerce-tabs ul.tabs {
    display: none;
}
/* --------------------------------------------------- 　カテゴリページ*/
main#category{
	margin:100px auto 200px;
}
main#category h2{
   opacity: 1;
	animation: h2anime 4s ease 0s;
			position:relative;
			top:0;
}

main#category .h2bg{
}
main#category .h2bg .inner{
	text-align:center;
	height:200px;
}
main#category h3{
	font-size:1.8rem;
    font-family: "Yu Mincho", "YuMincho", serif;
	margin-bottom:30px;
}
main#category h3 {
    position:  relative;    /* 位置調整 */
}
main#category h3:before {
    content:  '';           /* 空白の要素を作る */
    width: 50px;            /* 幅指定 */
    height: 4px;            /* 高さ指定 */
	background-color: #ccc; /* 背景色指定 */
    display:  block;        /* ブロック要素にする */
    position:  absolute;    /* 位置調整 */
    left:  0;               /* 位置調整 */
    bottom: -6px;           /* 位置調整 */
}
main#category .contents01{
	width:96%;
	max-width:1200px;
	margin:50px auto;
}
main#category .contents01 p.post-meta{
	font-size:0.7rem;
}
main#category .contents01 span.category a{
	background:#000;
	color:#fff;
	padding:5px 10px;
}
main#category .contents01 article{
	border-bottom:1px solid #ccc;
	margin:30px auto;
}
main#category .contents01 article time{
	font-size:0.7rem;
	font-style:italic;
}
main#category .pageLink {
    overflow: hidden;
    width: 100%;
    margin: 20px auto;
    font-size: 0;
    text-align: center;
    padding-left: 0;
}

main#category .pageLink li {
    height: 53px;
    width: 50%;
    display: inline-block;
    text-align: left;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}

main#category .pageLink li.nextPage {
    float: right;
    text-align: right;
    padding-right: 5%;
}

main#category .pageLink li.prevPage {
    float: left;
    padding-left: 5%;
}

main#category .pageLink li a {
    width: 100%;
    font-size: 14px;
    display: block;
    padding: 14px 0;
    text-decoration: none;
}

/* --------------------------------------------------- 　Woocommercer カスタマイズ*/
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
	background-color: #fff!important;
    color: #000!important;
	border:1px solid #ccc!important;
	font-weight:500!important;
	padding:10px 20px!important;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{
	background-color: #000!important;
    color: #fff!important;
	border:1px solid #000!important;
}
.woocommerce div.product div.images .flex-control-thumbs li {
    width: 24%!important;
    margin: 5px 0.5%!important;
}
.related{
	display:none;
}
.woocommerce .products ul, .woocommerce ul.products {
    animation: h4anime 1s ease 0s;
}

.woocommerce .products h2{
	animation:none!important;
}
.woocommerce-privacy-policy-text p a{
	text-decoration:underline;
}

/* --------------------------------------------------- 　instagram show カスタマイズ*/
.instashow-gallery .instashow-gallery-media-cover{
	background:#000!important;
	color:#fff!important;
}

/* --------------------------------------------------- 　add to any カスタマイズ*/
.addtoany_list.a2a_kit_size_32 a:not(.addtoany_special_service)>span{
	background:#333!important;
}
/* --------------------------------------------------- 　YouTube Player API カスタマイズ*/
#video-background,
#video-overlay {
  position: fixed;
  top: 0;
  left: 0;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
}
 
#video-background {
  z-index: -2;
}
 
#video-overlay {
  z-index: -1;
}